Can not install on ubuntu 8.04

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Can not install on ubuntu 8.04

Postby ronaldus » 09. June 2008 07:47

Hi,

When I download xampp for linux and put the tar file in /opt open terminal and type:
tar xvfz xampp-linux-1.6.6.tar.gz -C /opt
I get the following error message:

tar: xampp-linux-1.6.6.tar.gz: Functie open() is mislukt: file or directory does not exist
tar: Fout is niet herstelbaar -- tar sluit nu af.
tar: Child returned status 2
tar: Uitgestelde afbreking na eerdere fouten

Did I do something wrong?
And what might that be then?

Thanks in advance for answering and kind regards,
Ronaldus
ronaldus
 
Posts: 3
Joined: 09. June 2008 07:39

Postby puppylnx » 17. June 2008 20:54

You downloaded the wrong language version.
puppylnx
 
Posts: 7
Joined: 01. June 2008 15:41

Postby ronaldus » 18. June 2008 11:20

All right thx !
I'll check and try it out.

Grtz,
Ronaldus
Ronaldus
ronaldus
 
Posts: 3
Joined: 09. June 2008 07:39

Postby puppylnx » 18. June 2008 15:33

Else you have to open the terminal in the directory where the xampp. gz is located, OR in a terminal, cd into the directory where xampp is located.
puppylnx
 
Posts: 7
Joined: 01. June 2008 15:41

Postby ronaldus » 18. June 2008 15:51

thx!!

That did the trick...

Grtz,
Ronaldus
ronaldus
 
Posts: 3
Joined: 09. June 2008 07:39


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests